A {
	COLOR: #032553; TEXT-DECORATION: none
}
BODY {
	BACKGROUND: #bababa; background-image:url(files/body_bg.png); COLOR: #0a2d67; margin: 0px;
}
A:link {
	COLOR: #ecfcff
}
A:hover {
	COLOR: #000066; TEXT-DECORATION: underline
}
.AnnouncementCell {
	BORDER-RIGHT: black 1px solid; PADDING-LEFT: 25px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 10px; VERTICAL-ALIGN: super; COLOR: #333366; PADDING-TOP: 10px; FONT-STYLE: normal; FONT-FAMILY: Impact, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.AnnouncementLink {
	PADDING-LEFT: 25px; FONT-WEIGHT: normal; FONT-SIZE: 12px; BORDER-LEFT-COLOR: black; BORDER-BOTTOM-COLOR: black; PADDING-BOTTOM: 10px; VERTICAL-ALIGN: super; COLOR: #333366; BORDER-TOP-COLOR: black; PADDING-TOP: 10px; FONT-STYLE: normal; FONT-FAMILY: Impact, Arial, Helvetica, sans-serif; BORDER-RIGHT-WIDTH: 1px; TEXT-DECORATION: none; BORDER-RIGHT-COLOR: #000000
}
A.AnnouncementLink:hover {
	PADDING-LEFT: 25px; FONT-WEIGHT: normal; FONT-SIZE: 12px; BORDER-LEFT-COLOR: black; BORDER-BOTTOM-COLOR: black; PADDING-BOTTOM: 10px; VERTICAL-ALIGN: super; COLOR: #333366; BORDER-TOP-COLOR: black; PADDING-TOP: 10px; FONT-STYLE: normal; FONT-FAMILY: Impact, Arial, Helvetica, sans-serif; BORDER-RIGHT-WIDTH: 1px; TEXT-DECORATION: underline; BORDER-RIGHT-COLOR: #000000
}
.PrimaryContentCell {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px
}
.UpdatesTable {
	BORDER-RIGHT: #0034ff 2px solid; BORDER-TOP: #0034ff 2px solid; BORDER-LEFT: #0034ff 2px solid; BORDER-BOTTOM: #0034ff 2px solid
}
.LogoCell {
	BORDER-TOP: black 1px solid; BORDER-LEFT: black 1px solid
}
.RightFeatures {
	BORDER-RIGHT: black 1px solid
}
.UpdatesPageCell {
	BORDER-LEFT: black 1px solid
}
TD.HeaderLink {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #333333; PADDING-TOP: 13px; FONT-STYLE: italic; FONT-FAMILY: Arial; LETTER-SPACING: 1px; TEXT-ALIGN: left
}
TD.HeaderRight {
	BORDER-RIGHT: black 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #333333; PADDING-TOP: 13px; FONT-STYLE: italic; FONT-FAMILY: Arial; LETTER-SPACING: 1px; TEXT-ALIGN: left
}
A.HeaderLink:link {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #333333; FONT-STYLE: italic; FONT-FAMILY: Arial; LETTER-SPACING: 1px; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.HeaderLink:active {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #333333; FONT-STYLE: italic; FONT-FAMILY: Arial; LETTER-SPACING: 1px; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.HeaderLink:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #333333; FONT-STYLE: italic; FONT-FAMILY: Arial; LETTER-SPACING: 1px; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.HeaderLink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #333333; FONT-STYLE: italic; FONT-FAMILY: Arial; LETTER-SPACING: 1px; TEXT-ALIGN: left; TEXT-DECORATION: none
}
TD.HeaderUpdate {
	PADDING-RIGHT: 5px; BACKGROUND-POSITION: 0% 0%; FONT-WEIGHT: bold; FONT-SIZE: 10pt; BORDER-LEFT: black 1px solid; COLOR: #aa3311; PADDING-TOP: 8px; BACKGROUND-REPEAT: repeat-x; FONT-STYLE: normal; FONT-FAMILY: Tahoma; LETTER-SPACING: 0.1em; TEXT-ALIGN: right; TEXT-DECORATION: none
}
A.HeaderUpdate:link {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #aa3311; FONT-STYLE: normal; FONT-FAMILY: Tahoma; LETTER-SPACING: 0.1em; TEXT-DECORATION: none
}
A.HeaderUpdate:active {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #aa3311; FONT-STYLE: normal; FONT-FAMILY: Tahoma; LETTER-SPACING: 0.1em; TEXT-DECORATION: none
}
A.HeaderUpdate:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #aa3311; FONT-STYLE: normal; FONT-FAMILY: Tahoma; LETTER-SPACING: 0.1em; TEXT-DECORATION: none
}
A.HeaderUpdate:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #aa3311; FONT-STYLE: normal; FONT-FAMILY: Tahoma; LETTER-SPACING: 0.1em; TEXT-DECORATION: none
}
.TopBanner {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; PADDING-LEFT: 15px; VERTICAL-ALIGN: middle
}
.BottomBanner {
	BORDER-RIGHT: black 1px solid; PADDING-LEFT: 59px; PADDING-BOTTOM: 15px; VERTICAL-ALIGN: bottom
}
TABLE.menu {
	MARGIN-TOP: 6px; MARGIN-BOTTOM: 6px
}
TD.menuImage {
	PADDING-BOTTOM: 5px; WIDTH: 115px; PADDING-TOP: 5px; TEXT-ALIGN: center
}
TD.menu {
	BORDER-RIGHT: #333366 2px solid; BORDER-TOP: #333366 2px solid; FONT-WEIGHT: bold; FONT-SIZE: 8pt; PADDING-BOTTOM: 5px; BORDER-LEFT: #333366 2px solid; WIDTH: 110px; COLOR: #000000; PADDING-TOP: 5px; BORDER-BOTTOM: #333366 2px solid; FONT-FAMILY: Lucida Sans,Arial; HEIGHT: 5px; BACKGROUND-COLOR: #3366ff
}
A.menu:link {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Lucida Sans,Arial
}
A.menu:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Lucida Sans,Arial
}
A.menu:active {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Lucida Sans,Arial
}
A.menu:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Lucida Sans,Arial
}
.MainCell {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px
}
TABLE.PrimaryTable {
	BORDER-RIGHT: #0a2d67 2px solid; BORDER-TOP: #0a2d67 2px solid; MARGIN-BOTTOM: 23px; BORDER-LEFT: #0a2d67 2px solid; BORDER-BOTTOM: #0a2d67 2px solid; BACKGROUND: #3f71b4;
}
TD.PrimaryHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #edffff; BORDER-BOTTOM: #0a2d67 2px solid; FONT-FAMILY: arial; LETTER-SPACING: 0.1em; BACKGROUND-COLOR: #0a2d67; TEXT-DECORATION: none
}
TD.BackgroundBox {
	BACKGROUND: #8fb1de;
}
BODY {
	MARGIN-TOP: 5px; MARGIN-LEFT: 0px; VERTICAL-ALIGN: top; MARGIN-RIGHT: 0px; TEXT-ALIGN: center
}
A.updateheader:link {
	FONT-WEIGHT: bold; COLOR: #edffff; TEXT-DECORATION: none
}
A.updateheader:active {
	FONT-WEIGHT: bold; COLOR: #edffff; TEXT-DECORATION: none
}
A.updateheader:visited {
	FONT-WEIGHT: bold; COLOR: #edffff; TEXT-DECORATION: none
}
TR.updateheader {
	FONT-WEIGHT: bold; COLOR: #edffff; TEXT-DECORATION: none; FONT-WEIGHT: bold; FONT-SIZE: 12px; BORDER-LEFT-COLOR: #0a2d67; BORDER-TOP-COLOR: #0a2d67; BORDER-BOTTOM: #0a2d67 2px solid; FONT-FAMILY: arial; LETTER-SPACING: 0.1em; BORDER-RIGHT-COLOR: #0a2d67; BACKGROUND:#8fb1de
}
A.updateheader:hover {
	FONT-WEIGHT: bold; COLOR: #edffff; TEXT-DECORATION: none
}
A.updatelinks:link {
	COLOR: #ecfcff; TEXT-DECORATION: none
}
A.updatelinks:active {
	COLOR: #ecfcff; TEXT-DECORATION: none
}
A.updatelinks:visited {
	COLOR: #ecfcff; TEXT-DECORATION: none
}
A.updatelinks:hover {
	COLOR: #ecfcff; TEXT-DECORATION: underline
}
A.affiliates:link {
	COLOR: #000033; TEXT-DECORATION: none
}
A.affiliates:active {
	COLOR: #000033; TEXT-DECORATION: none
}
A.affiliates:visited {
	COLOR: #000033; TEXT-DECORATION: none
}
A.affiliates:hover {
	COLOR: #000033; TEXT-DECORATION: underline
}
A.announcement:link {
	COLOR: #333366; TEXT-DECORATION: none
}
A .announcement:active {
	COLOR: #333366; TEXT-DECORATION: none
}
A.announcements:visited {
	COLOR: #333366; TEXT-DECORATION: none
}
A.announcement:hover {
	COLOR: #333366; TEXT-DECORATION: underline
}
DIV.menu {
	BORDER-RIGHT: #333366 2px solid; BORDER-TOP: #333366 2px solid; MARGIN-TOP: 10px; FONT-WEIGHT: bold; FONT-SIZE: 8pt; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 5px; MARGIN-LEFT: 8px; BORDER-LEFT: #333366 2px solid; WIDTH: 115px; COLOR: #000000; PADDING-TOP: 5px; BORDER-BOTTOM: #333366 2px solid; FONT-FAMILY: Lucida Sans,Arial; HEIGHT: 5px; BACKGROUND-COLOR: #3366ff
}
DIV.menuImage {
	MARGIN-TOP: 4px; MARGIN-BOTTOM: 4px; PADDING-BOTTOM: 2px; MARGIN-LEFT: 8px; WIDTH: 115px; PADDING-TOP: 2px
}
A.menulink:link {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Lucida Sans,Arial; TEXT-DECORATION: none
}
A.menulink:active {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Lucida Sans,Arial; TEXT-DECORATION: none
}
A.menulink:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Lucida Sans,Arial; TEXT-DECORATION: none
}
A.menulink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Lucida Sans,Arial; TEXT-DECORATION: underline
}
FONT.stattitle {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; FONT-STYLE: normal; FONT-FAMILY: Tahoma; TEXT-ALIGN: center
}
A:link {
	COLOR: #ecfcff; TEXT-DECORATION: none
}
A:active {
	COLOR: #ecfcff; TEXT-DECORATION: none
}
A:visited {
	COLOR: #ecfcff; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ecfcff; TEXT-DECORATION: underline
}
TD.header-update {
	PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; BORDER-LEFT: black 1px solid; COLOR: #aa3311; PADDING-TOP: 8px; FONT-STYLE: normal; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
A.header-update:link {
	PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; BORDER-LEFT: black 1px solid; COLOR: #aa3311; PADDING-TOP: 8px; FONT-STYLE: normal; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
A.header-update:active {
	PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; BORDER-LEFT: black 1px solid; COLOR: #aa3311; PADDING-TOP: 8px; FONT-STYLE: normal; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
A.header-update:visited {
	PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; BORDER-LEFT: black 1px solid; COLOR: #aa3311; PADDING-TOP: 8px; FONT-STYLE: normal; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
A.header-update:hover {
	PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; BORDER-LEFT: black 1px solid; COLOR: #aa3311; PADDING-TOP: 8px; FONT-STYLE: normal; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
TD.header-links {
	PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #333333; PADDING-TOP: 12px; FONT-STYLE: italic; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.header-links:link {
	PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #333333; PADDING-TOP: 12px; FONT-STYLE: italic; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.header-links:active {
	PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #333333; PADDING-TOP: 12px; FONT-STYLE: italic; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.header-links:visited {
	PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #333333; PADDING-TOP: 12px; FONT-STYLE: italic; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.header-links:hover {
	PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #333333; PADDING-TOP: 12px; FONT-STYLE: italic; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
.UpdateDescription {
	FONT-SIZE: 8pt; MARGIN-LEFT: 8px; WIDTH: 419px; COLOR: #032553; MARGIN-RIGHT: 8px; FONT-FAMILY: tahoma; TEXT-ALIGN: left
}
P.UpdateLinks {
	MARGIN-LEFT: 5px; TEXT-ALIGN: left
}
A.UpdateLinks {
	COLOR: #000066; TEXT-DECORATION: none
}
A.UpdateLinks:hover {
	COLOR: #000066; TEXT-DECORATION: underline
}
A.FullUpdateLink {
	FONT-WEIGHT: bold; COLOR: #ecfcff; LETTER-SPACING: 0.1em; TEXT-DECORATION: none
}
A.FullUpdateLink:hover {
	FONT-WEIGHT: bold; COLOR: #000066; LETTER-SPACING: 0.1em; TEXT-DECORATION: underline
}
A.FullUpdateLink:active {
	FONT-WEIGHT: bold; COLOR: #ecfcff; LETTER-SPACING: 0.1em; TEXT-DECORATION: none
}
A.FullUpdateLink:visited {
	FONT-WEIGHT: bold; COLOR: #ecfcff; LETTER-SPACING: 0.1em; TEXT-DECORATION: none
}
.UpdateInfo {
	FONT-SIZE: 7pt; MARGIN-BOTTOM: 3px; COLOR: #032553; FONT-FAMILY: verdana; TEXT-ALIGN: center
}
.UpdateTitle {
	MARGIN-TOP: 10px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 9pt; MARGIN-BOTTOM: 5px; MARGIN-LEFT: 10px; WIDTH: 410px; COLOR: #8fb1de; FONT-FAMILY: arial; LETTER-SPACING: 0.1em; BACKGROUND-COLOR: #3f71b4; TEXT-ALIGN: left
}
TD.PrimaryFooter {
	BORDER-TOP: #0a2d67 2px solid; BORDER-LEFT-COLOR: #0a2d67; BORDER-BOTTOM-COLOR: #0a2d67; BACKGROUND-COLOR: #0a2d67; BORDER-RIGHT-COLOR: #0a2d67
}
FONT.PrimaryFooter {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #e3e3ff; FONT-FAMILY: arial; LETTER-SPACING: 0.1em
}
DIV.MomentCode {
	FONT-SIZE: 9pt; PADDING-BOTTOM: 5px; MARGIN-LEFT: 8px; WIDTH: 419px; MARGIN-RIGHT: 8px; PADDING-TOP: 5px; FONT-FAMILY: arial; TEXT-ALIGN: center
}
.MomentGame {
	FONT-WEIGHT: bold; FONT-FAMILY: tahoma
}
.MomentSystem {
	FONT-WEIGHT: bold; FONT-STYLE: italic; FONT-FAMILY: tahoma
}
TABLE.MomentCode {
	FONT-SIZE: 9pt; FONT-FAMILY: arial
}
.MomentSeparator {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #000066; FONT-STYLE: italic; FONT-FAMILY: tahoma
}
.MomentCreator {
	FONT-WEIGHT: bold; FONT-SIZE: 7pt; PADDING-BOTTOM: 5px; MARGIN-RIGHT: 8px; FONT-FAMILY: tahoma
}
.RightCell {
	BORDER-RIGHT: #000000 1px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 0px; BORDER-LEFT-COLOR: #000000; BORDER-BOTTOM-COLOR: #000000; BORDER-TOP-COLOR: #000000
}
.FeatAffiliate {
	MARGIN-TOP: 4px; PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 11pt; MARGIN-LEFT: 2px; COLOR: #000033; FONT-FAMILY: arial
}
.FeatJoinAff {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; MARGIN: 3px 10px 3px 2px; COLOR: #000000; FONT-FAMILY: tahoma; TEXT-ALIGN: center
}
FORM.default {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.FeatPoll {
	PADDING-RIGHT: 6px; MARGIN-TOP: 4px; PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 9pt; MARGIN-LEFT: 2px; COLOR: #0a2d67; MARGIN-RIGHT: 2px; FONT-FAMILY: arial; TEXT-ALIGN: center
}
DIV.FeatPollChoice {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #0a2d67; FONT-FAMILY: Arial; TEXT-ALIGN: left
}
INPUT.FeatPollChoice {
	PADDING-RIGHT: 2px; PADDING-LEFT: 5px
}
.FeatPollOpt {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; MARGIN: 3px 10px 3px 2px; COLOR: #000066; FONT-FAMILY: tahoma; TEXT-ALIGN: center; align: center
}
DIV.FeatBuzz {
	MARGIN-TOP: 4px; FONT-SIZE: 10pt; MARGIN-BOTTOM: 9px; MARGIN-LEFT: 6px; COLOR: #000066; FONT-FAMILY: tahoma
}
B.FeatBuzz {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; FONT-STYLE: italic
}
.FeatSearchKey {
	PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 9pt; BORDER-LEFT-COLOR: #3f71b4; BORDER-BOTTOM-COLOR: #3f71b4; MARGIN: 3px; WIDTH: 164px; COLOR: #8fb1de; BORDER-TOP-COLOR: #3f71b4; FONT-FAMILY: arial; LETTER-SPACING: 0.1em; BACKGROUND-COLOR: #3f71b4; BORDER-RIGHT-COLOR: #3f71b4
}
.FeatSearchSys {
	PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 9pt; BORDER-LEFT-COLOR: #3f71b4; BORDER-BOTTOM-COLOR: #3f71b4; MARGIN: 3px; WIDTH: 164px; COLOR: #8fb1de; BORDER-TOP-COLOR: #3f71b4; FONT-FAMILY: arial; LETTER-SPACING: 0.1em; BACKGROUND-COLOR: #3f71b4; BORDER-RIGHT-COLOR: #3f71b4
}
.FeatSearchSubmit {
	PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 9pt; BORDER-LEFT-COLOR: #3f71b4; BORDER-BOTTOM-COLOR: #3f71b4; MARGIN: 3px; WIDTH: 125px; COLOR: #8fb1de; BORDER-TOP-COLOR: #3f71b4; FONT-FAMILY: arial; LETTER-SPACING: 0.1em; BACKGROUND-COLOR: #3f71b4; BORDER-RIGHT-COLOR: #3f71b4
}
.FeatSearchOpt {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; MARGIN: 3px 10px 3px 2px; COLOR: #ecfcff; FONT-FAMILY: tahoma; TEXT-ALIGN: center
}
TD.FeatTopTen {
	MARGIN-TOP: 4px; FONT-WEIGHT: bold; FONT-SIZE: 8pt; PADDING-BOTTOM: 5px; COLOR: #000066; PADDING-TOP: 5px; FONT-FAMILY: tahoma; BACKGROUND: #8fb1de;
}
DIV.FeatTopTen {
	PADDING-LEFT: 5px; WIDTH: 170px; TEXT-ALIGN: left
}
A.FeatTopTen {
	FONT-WEIGHT: normal
}
.FeatListInput {
	PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 9pt; BORDER-LEFT-COLOR: #5599ff; BORDER-BOTTOM-COLOR: #5599ff; MARGIN: 3px; WIDTH: 136px; COLOR: #3355cc; BORDER-TOP-COLOR: #5599ff; FONT-FAMILY: arial; LETTER-SPACING: 0.1em; BACKGROUND-COLOR: #99ccee; BORDER-RIGHT-COLOR: #5599ff
}
.FeatListText {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: arial; TEXT-ALIGN: right
}
.FeatListSubmit {
	PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 9pt; BORDER-LEFT-COLOR: #3f71b4; BORDER-BOTTOM-COLOR: #3f71b4; MARGIN: 3px; WIDTH: 125px; COLOR: #8fb1de; BORDER-TOP-COLOR: #3f71b4; FONT-FAMILY: arial; LETTER-SPACING: 0.1em; BACKGROUND-COLOR: #3f71b4; BORDER-RIGHT-COLOR: #3f71b4
}
.FeatListOpt {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; MARGIN: 3px 10px 3px 2px; COLOR: #ecfcff; FONT-FAMILY: tahoma; TEXT-ALIGN: center
}
BLOCKQUOTE.heading {
	PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN: 5px 8px; WIDTH: 90%; COLOR: #8fb1de; FONT-FAMILY: (Arial, Helvetica, Sans-serif); LETTER-SPACING: 0.1em; BACKGROUND-COLOR: #3f71b4
}
TD.bgheading {
	BACKGROUND: #8fb1de 
}
A.noteLink:link {
	FONT-SIZE: 10px; VERTICAL-ALIGN: super; COLOR: #ecfcff; TEXT-DECORATION: none
}
A.noteLink:active {
	FONT-SIZE: 10px; VERTICAL-ALIGN: super; COLOR: #ecfcff; TEXT-DECORATION: none
}
A.noteLink:visited {
	FONT-SIZE: 10px; VERTICAL-ALIGN: super; COLOR: #ecfcff; TEXT-DECORATION: none
}
A.noteLink:hover {
	FONT-SIZE: 10px; VERTICAL-ALIGN: super; COLOR: #ecfcff; TEXT-DECORATION: underline
}
TD.codedesc {
	BACKGROUND: #8fb1de; FONT-WEIGHT: normal; FONT-SIZE: 12px; BORDER-LEFT-COLOR: #0a2d67; WIDTH: 370px; BORDER-TOP-COLOR: #0a2d67; BORDER-BOTTOM: #0a2d67 1px solid; FONT-FAMILY: (Arial, Helvetica, Sans-serif); TEXT-ALIGN: left; BORDER-RIGHT-COLOR: #0a2d67
}
TD.codedescalt {
	BACKGROUND: #8fb1de; FONT-WEIGHT: normal; FONT-SIZE: 12px; WIDTH: 370px; FONT-FAMILY: (Arial, Helvetica, Sans-serif); TEXT-ALIGN: left; COLOR: #FFFFFF
}
TD.code {
	BACKGROUND: #8fb1de; FONT-WEIGHT: normal; FONT-SIZE: 12px; BORDER-LEFT-COLOR: #0a2d67; WIDTH: 100px; BORDER-TOP-COLOR: #0a2d67; BORDER-BOTTOM: #0a2d67 1px solid; FONT-FAMILY: (Arial, Helvetica, Sans-serif); TEXT-ALIGN: center; BORDER-RIGHT-COLOR: #0a2d67
}
A.numLink:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.numLink:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A.numLink:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.numLink:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
DIV.menu {
	BORDER-RIGHT: #333366 2px solid; BORDER-TOP: #333366 2px solid; MARGIN-TOP: 10px; FONT-WEIGHT: bold; FONT-SIZE: 7pt; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 5px; MARGIN-LEFT: 10px; BORDER-LEFT: #333366 2px solid; WIDTH: 105px; COLOR: #000000; PADDING-TOP: 5px; BORDER-BOTTOM: #333366 2px solid; FONT-FAMILY: Lucida Sans,Arial; HEIGHT: 5px; BACKGROUND-COLOR: #3366ff
}
DIV.menuImage {
	MARGIN-TOP: 4px; MARGIN-BOTTOM: 4px; PADDING-BOTTOM: 2px; MARGIN-LEFT: 10px; WIDTH: 105px; PADDING-TOP: 2px
}
A.menulink:link {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Lucida Sans,Arial; TEXT-DECORATION: none
}
A.menulink:active {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Lucida Sans,Arial; TEXT-DECORATION: none
}
A.menulink:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Lucida Sans,Arial; TEXT-DECORATION: none
}
A.menulink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Lucida Sans,Arial; TEXT-DECORATION: underline
}
DIV.stattitle {
	FONT-WEIGHT: bold; FONT-STYLE: italic; FONT-FAMILY: Tahoma; TEXT-ALIGN: center
}
TD.codenum {
	BACKGROUND: #8fb1de; FONT-WEIGHT: bold; FONT-SIZE: 12px; WIDTH: 30px; FONT-FAMILY: (Arial, Helvetica, Sans-serif); TEXT-ALIGN: center
}
TD.codealt {
	BACKGROUND: #8fb1de; FONT-WEIGHT: normal; FONT-SIZE: 12px; WIDTH: 100px; FONT-FAMILY: (Arial, Helvetica, Sans-serif); TEXT-ALIGN: center
}
TD.creator {
	BACKGROUND: #8fb1de; PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 12px; BORDER-LEFT-COLOR: #c3c3ee; BORDER-TOP-COLOR: #c3c3ee; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: (Arial, Helvetica, Sans-serif); TEXT-ALIGN: left; BORDER-RIGHT-COLOR: #c3c3ee
}
DIV.cheattitle {
	MARGIN-TOP: 10px; PADDING-LEFT: 3px; FONT-WEIGHT: bold; FONT-SIZE: 9pt; MARGIN-BOTTOM: 5px; MARGIN-LEFT: 10px; WIDTH: 545px; COLOR: #8fb1de; FONT-FAMILY: arial; LETTER-SPACING: 0.1em; BACKGROUND-COLOR: #3f71b4; TEXT-ALIGN: center
}
DIV.cheatinfo {
	FONT-SIZE: 10pt; MARGIN-LEFT: 8px; WIDTH: 550px; COLOR: #032553; MARGIN-RIGHT: 8px; FONT-FAMILY: tahoma; TEXT-ALIGN: left
}
TD.cheatnum {COLOR: #ffffff}